name: dev
variables:
  - name: bas_url
    value: http://localhost:3000/api/v1
  - name: token
    value: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VyX2lkIjoxLCJlbWFpbCI6ImdvY21hcmVrQGdtYWlsLmNvbSIsInVzZXJuYW1lIjoiZ29jbWFyZWtAZ21haWwuY29tIiwiY3VzdG9tZXJfcm9sZSI6InVzZXIiLCJjYXJ0c19pZHMiOltdLCJsYW5nX2lkIjoyLCJjb3VudHJ5X2lkIjoyLCJleHAiOjE3NzQ4OTUxNTAsImlhdCI6MTc3NDgwODc1MH0.q4ed45YNxWiH-4gmhtwzxxsIbAzELx8Rn8W5OT_W_cc
